( bennyh | 2021. 10. 28., cs – 17:25 )

Nem lehet, hogy csak az amerikaihoz volt SP6a? Volt valami mókolás a titkosítással, nem csak a nyelv volt a különbség az amcsi meg a többi NT4 között.

Amúgy mihez kell? VMWare Player-en futtatásához?